@font-face {
            font-family: 'custom-icons';
            src: url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.eot'),
url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.eot#iefix') format('embedded-opentype'),
url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.ttf') format('truetype'),
url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.woff') format('woff'),
url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.woff2') format('woff2'),
url('http://localhost:10009/wp-content/uploads/2024/09/flaticon_mycollection.svg#custom-icons') format('svg');
            font-weight: normal;
            font-style: normal;
            font-display: block;
        }
        [class^='custom-'], [class*=' custom-'] {
            font-family: 'custom-icons' !important;
            speak: never;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }

        .custom-flaticon-incoming-call:before {
                content: "\f101";
            }
.custom-flaticon-mail:before {
                content: "\f102";
            }
.custom-flaticon-facebook:before {
                content: "\f103";
            }
.custom-flaticon-twitter:before {
                content: "\f104";
            }
.custom-flaticon-instagram-logo:before {
                content: "\f105";
            }
.custom-flaticon-youtube:before {
                content: "\f106";
            }
.custom-flaticon-bullet:before {
                content: "\f107";
            }
.custom-flaticon-plus-sign:before {
                content: "\f108";
            }
.custom-flaticon-cart:before {
                content: "\f109";
            }
.custom-flaticon-thin-arrow:before {
                content: "\f10a";
            }
.custom-flaticon-security:before {
                content: "\f10b";
            }
.custom-flaticon-target:before {
                content: "\f10c";
            }
.custom-flaticon-shooting:before {
                content: "\f10d";
            }
.custom-flaticon-starting-gun:before {
                content: "\f10e";
            }
.custom-flaticon-shooting-target:before {
                content: "\f10f";
            }
.custom-flaticon-target-1:before {
                content: "\f110";
            }
.custom-flaticon-gun:before {
                content: "\f111";
            }
.custom-flaticon-disco:before {
                content: "\f112";
            }
.custom-flaticon-man:before {
                content: "\f113";
            }
.custom-flaticon-quotation:before {
                content: "\f114";
            }
.custom-flaticon-right-arrow:before {
                content: "\f115";
            }
.custom-flaticon-star:before {
                content: "\f116";
            }
.custom-flaticon-check:before {
                content: "\f117";
            }
.custom-flaticon-play-button:before {
                content: "\f118";
            }
.custom-flaticon-gun-1:before {
                content: "\f119";
            }
.custom-flaticon-medal:before {
                content: "\f11a";
            }
.custom-flaticon-lifejacket:before {
                content: "\f11b";
            }
.custom-flaticon-member-card:before {
                content: "\f11c";
            }
.custom-flaticon-event:before {
                content: "\f11d";
            }
.custom-flaticon-star-1:before {
                content: "\f11e";
            }
.custom-flaticon-zoom-in:before {
                content: "\f11f";
            }
.custom-flaticon-right:before {
                content: "\f120";
            }
.custom-flaticon-vimeo:before {
                content: "\f121";
            }
.custom-flaticon-pistol:before {
                content: "\f122";
            }
.custom-flaticon-map:before {
                content: "\f123";
            }
.custom-flaticon-down-chevron:before {
                content: "\f124";
            }
.custom-flaticon-menus:before {
                content: "\f125";
            }
.custom-flaticon-check-1:before {
                content: "\f126";
            }
.custom-flaticon-bullets:before {
                content: "\f127";
            }
.custom-flaticon-share:before {
                content: "\f128";
            }
.custom-flaticon-avatar:before {
                content: "\f129";
            }
.custom-flaticon-cellphone:before {
                content: "\f12a";
            }
.custom-flaticon-mail-1:before {
                content: "\f12b";
            }
.custom-flaticon-type:before {
                content: "\f12c";
            }
.custom-flaticon-phone:before {
                content: "\f12d";
            }
.custom-flaticon-gun-2:before {
                content: "\f12e";
            }
.custom-flaticon-turn-up:before {
                content: "\f12f";
            }
.custom-flaticon-info:before {
                content: "\f130";
            }
.custom-flaticon-app-store:before {
                content: "\f131";
            }
.custom-flaticon-play:before {
                content: "\f132";
            }
.custom-flaticon-gun-3:before {
                content: "\f133";
            }
.custom-flaticon-headphones:before {
                content: "\f134";
            }
.custom-flaticon-bow:before {
                content: "\f135";
            }
.custom-flaticon-quiver:before {
                content: "\f136";
            }
.custom-flaticon-target-2:before {
                content: "\f137";
            }
.custom-flaticon-bow-1:before {
                content: "\f138";
            }
.custom-flaticon-archery:before {
                content: "\f139";
            }
.custom-flaticon-arrow:before {
                content: "\f13a";
            }
.custom-flaticon-scan:before {
                content: "\f13b";
            }
.custom-flaticon-driver:before {
                content: "\f13c";
            }
.custom-flaticon-vr-platform:before {
                content: "\f13d";
            }
.custom-flaticon-files:before {
                content: "\f13e";
            }
.custom-flaticon-left-arrow:before {
                content: "\f13f";
            }
.custom-flaticon-down-arrow:before {
                content: "\f140";
            }
.custom-flaticon-check-mark:before {
                content: "\f141";
            }
.custom-flaticon-circle:before {
                content: "\f142";
            }
.custom-flaticon-discount:before {
                content: "\f143";
            }
.custom-flaticon-croupier:before {
                content: "\f144";
            }
.custom-flaticon-shopping-cart:before {
                content: "\f145";
            }
.custom-flaticon-heart:before {
                content: "\f146";
            }
.custom-flaticon-left-and-right-arrows:before {
                content: "\f147";
            }
.custom-flaticon-target-3:before {
                content: "\f148";
            }
.custom-flaticon-bullet-1:before {
                content: "\f149";
            }
.custom-flaticon-category:before {
                content: "\f14a";
            }
.custom-flaticon-alarm-clock:before {
                content: "\f14b";
            }
